27/10/2008

Windows Installer 4.5

A Microsoft disponibilizou o Windows Installer 4.5 para download.
Na prática a atualização do pacote Installer é necessário apenas para os últimos aplicativos da Microsoft (como o SQL 2008) e softwares que usam versões do NetFramework a partir da versão 3.0.
Mesmo assim eu me deparei com o pequeno bug : o VMWare Server 2.0 não pode ser instalado por essa nova versão do Installer.
Então segue a dica : instale o WMWare server ANTES, pois não é recomendável a remoção desse pacote.

Nenhum comentário: